.clients-hero{
    margin-top:91px;
    padding: 10px 0 0;
}
.hero-left{
    float:left;
    width: 50%;
    margin-top: 135px;
}
.hero-right {
    float: right;
    width: 50%;
}
.hero-left h3{
    font-size:20px;
}
.hero-right img{
    margin-bottom:-6px;
    margin-left: -50px;
}
.description{
    background:#f9f9fa;
    padding: 50px 0;
}
.clients-holder{
    padding:50px 0 0;
}
.industry-image {
    min-height: 270px;
    position: relative;
}
.industry-image img{
    vertical-align: bottom;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.client{
    float:left;
    width: 50%;
    padding: 0 25px;
}
.client .industry-image,
.client .industry-name{
    text-align:center;
}
.client .industry-name{
    margin: 45px 0 30px;
}
.learn-more{
    margin-top:20px;
}
.padding-p{
    padding-right:15px;
}
.clients-inner{
    padding-bottom:40px;
    border-bottom: 1px solid #d7d7d7;
}
.industry-image-left {
    float: left;
    width: 35%;
}
.industry-details-right {
    float: right;
    width: 65%;
}
.clients-inner.fullwidth {
    margin-bottom: 100px;
    border-bottom: none;
}
@media(max-width:1199px){
    .hero-right img {
        margin-left: 0;
        max-width: 100%;
    }
    .hero-left {
        margin-top: 75px;
    }
    .industry-name h2{
        font-size:36px;
        line-height: 48px;
    }
}
@media(max-width:1023px){
    .hero-left {
        margin-top: 50px;
    }
    .client {
        float: none;
        width: 100%;
        padding: 0 0px;
        padding-bottom: 40px;
        border-bottom: 1px solid #d7d7d7;
        margin-bottom: 40px;
    }
    .industry-image {
        min-height: 100%;
    }
    .industry-image img {
        position: initial;
    }
    .industry-image-left {
        float: none;
        width: 100%;
        text-align: center;
    }
    .industry-details-right {
        float: none;
        width: 100%;
    }
    .industry-details-right .industry-name {
        margin: 45px 0 30px;
        text-align: center;
    }
    .clients-inner {
        padding-bottom: 0;
        border-bottom: none;
    }
    .clients-holder {
        padding: 0px 0 0;
    }
    .clients-holder.first{
        padding-top:50px;
    }
    .learn-more {
        text-align: center;
    }
    .client > br{
        display:none;
    }

}

@media(max-width:767px){
    .hero-left {
        margin-top: 30px;
        float: none;
        width: 100%;
        text-align: center;
    }
    .hero-left h2{
        margin-bottom:15px;
    }
    .hero-right {
        float: none;
        width: 100%;
        margin-top: 20px;
    }
    .industry-name h2 {
        font-size: 28px;
        line-height: 40px;
    }
    .industry-image img,
    img{
        max-width: 100%;
    }
}





